Bug 214753 - system-config-display doesn't change color
Summary: system-config-display doesn't change color
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 200812
TreeView+ depends on / blocked
 
Reported: 2006-11-09 11:02 UTC by Ram
Modified: 2009-06-19 09:51 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 15:27:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ram 2006-11-09 11:02:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install RHEL5 Beta1 refresh 32 bit
2. Change the system resolution and color thorough system-config-display
3. The color doesn't change though resolution does 
  
Actual results: The color for X screen remains the same for "thousands of 
colors" as well as "millions of colors"


Expected results:
The color should change

Additional info:

Comment 1 Sandeep K. Shandilya 2006-11-10 13:20:41 UTC
To add

The kernel version number of the build is 2.6.18-1.2739.
The Onboard video is ATI rage XL drv version (6.6.3-1.el5).
The Version of X is xorg -1.1.1-48.el5
The Version of system-config-display is 1.0.45-1


Comment 2 Amit Bhutani 2006-11-15 13:53:32 UTC
I believe this issue has been resolved in the latest snapshot release made
available to Dell on 11/7. 

Sandeep- Can you please confirm, so RH can close ??

Comment 3 Sandeep K. Shandilya 2006-11-29 04:36:37 UTC
This issue is fixed in the latest system-config-display Beta2 shipped with
kernel version 2.6.18-1.2747

Comment 4 Amit Bhutani 2006-12-13 15:01:12 UTC
Dell verified fix as per comment #3. RH- Please close.

Comment 5 Amit Bhutani 2006-12-20 10:27:59 UTC
Moving to VERIFIED based on comments #3 and #4. Please close.


Note You need to log in before you can comment on or make changes to this bug.